#' Summary statistics of gene PARP2 from CECILE study
#'
#' The summary statistics data for PARP2 protein coding gene including beta and standard error for pleiotropy investigation of breast and thyroid cancers.
#' @name PARP2_summary
#' @format A list which contains two matrices for the summary statistics of each study.
#' \describe{
#'   \item{Breast}{Summary statitics of breast cancer including the name of SNPs, beta and se}
#'   \item{Thyroid}{Summary statitics of thyroid cancer including the name of SNPs, beta and se}
#' }
#' @references
#' \enumerate{
#' \item
#' Baghfalaki, T., Sugier, P. E., Truong, T., Pettitt, A. N., Mengersen, K., & Liquet, B. (2021). Bayesian meta analysis models for cross cancer genomic investigation of pleiotropic effects using group structure. \emph{Statistics in Medicine}, \strong{40}(6), 1498-1518.
#'
#' \item
#' Baghfalaki, T., Sugier, Y. Asgari, P. E., Truong, & Liquet, B. (2021). GCPBayes:  An R Package for Studying Cross-Phenotype Genetic Associations with Group-Level Bayesian Meta-Analysis. \emph{Submitted}.
#' }
#' @seealso \code{\link{GCPBayes}}
"PARP2_summary"
